VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
END
Attribute VB_Name = "ItemImportOptions"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = False
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit

Public links_ As Boolean
Public layout_ As VsoLayoutType
Public sFile_ As String
Public levels_ As Collection

Private Sub Class_Initialize()
  Set levels_ = New Collection
End Sub
